from django.urls import path,include
from .views import ArticleViewSet, MaterialViewSet
from rest_framework import routers


router = routers.DefaultRouter()
router.register('article', ArticleViewSet, basename="article")
router.register('material', MaterialViewSet, basename="material")

urlpatterns = [
    path('', include(router.urls)),
]
